{
  "short_name": "DriverTrans",
  "name": "Переводчик Driver-Client PWA",
  "start_url": "/pwa/",
  "display": "standalone",
  "background_color": "#ffffff",
  "theme_color": "#1976d2",
  "icons": [
    {
      "src": "/pwa/icons/icon-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/pwa/icons/icon-512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
